{
  "paths": [
    {
      "_path": "lib/R/library/pingr/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "36f75afebd141d5ff71a41843bda58acaa42f29ab28bd6df29f8f8868f1c320e",
      "size_in_bytes": 870
    },
    {
      "_path": "lib/R/library/pingr/INDEX",
      "path_type": "hardlink",
      "sha256": "f0715f909217a91ab932dbca823acae209b1935773a32b789710ee03a7d9090f",
      "size_in_bytes": 459
    },
    {
      "_path": "lib/R/library/pingr/LICENSE",
      "path_type": "hardlink",
      "sha256": "d6917285092f37973f4f14073fb97cb30c521e838ab0d009343e94d0b9be7cf8",
      "size_in_bytes": 51
    },
    {
      "_path": "lib/R/library/pingr/MD5",
      "path_type": "hardlink",
      "sha256": "6b8b0ad9be0adb114b04fc513e0e834416277686ce984d21d32b813dc3852668",
      "size_in_bytes": 1447
    },
    {
      "_path": "lib/R/library/pingr/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "d9e36793b2c706ea8d922a5e1ce855c853361f28e3deac41d62de43d447673e6",
      "size_in_bytes": 505
    },
    {
      "_path": "lib/R/library/pingr/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/pingr/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "7368381b84e86ce74cbe2b34901ef283e929e6df4692445b6bc213512299ffa3",
      "size_in_bytes": 504
    },
    {
      "_path": "lib/R/library/pingr/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "0f8b2b46c3d0603983e784e29ba8e544ec476fc19281ece00e5eb098002e5a81",
      "size_in_bytes": 221
    },
    {
      "_path": "lib/R/library/pingr/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "b7155643c4ff5d78c5e0656b3a73c21b26c7deac70597cd2c911ed111f4296fe",
      "size_in_bytes": 349
    },
    {
      "_path": "lib/R/library/pingr/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "a51556fd61bb18c54b110f540923a666901da5e6977cf5104720748aed4f1910",
      "size_in_bytes": 908
    },
    {
      "_path": "lib/R/library/pingr/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "cbfb13cb56428ee6da14f4ae00e2e088a80b06d3f0633e39f9932c9b503d20ea",
      "size_in_bytes": 237
    },
    {
      "_path": "lib/R/library/pingr/NEWS.md",
      "path_type": "hardlink",
      "sha256": "9d1c3c744d2241e9e74caeb700762560074c0ce94f0758e43718c0595e78b223",
      "size_in_bytes": 1137
    },
    {
      "_path": "lib/R/library/pingr/R/pingr",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/pingr/R/pingr.rdb",
      "path_type": "hardlink",
      "sha256": "a60af672a0b0d4410742fbf4f88e4a1b41743cc5c9fe40509e37349c1461dd6d",
      "size_in_bytes": 11673
    },
    {
      "_path": "lib/R/library/pingr/R/pingr.rdx",
      "path_type": "hardlink",
      "sha256": "9f2f2422c054220b7261633c330ceaae7f093ee40c2680838978b80e2f0e1e91",
      "size_in_bytes": 527
    },
    {
      "_path": "lib/R/library/pingr/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "3fc63d332572544a2a0f1b6e5cb95900f3ff8a769ff04dd103e24b66bc2d93ab",
      "size_in_bytes": 181
    },
    {
      "_path": "lib/R/library/pingr/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "e25bcc0f791c0c20ff215da5bb9915f869f5397f76a678943c5065356257463e",
      "size_in_bytes": 163
    },
    {
      "_path": "lib/R/library/pingr/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "7469439e4ead9dbbf57bc09f308e53fc71a2a4cd76532bae6fef401eaf07e0c0",
      "size_in_bytes": 201
    },
    {
      "_path": "lib/R/library/pingr/help/pingr.rdb",
      "path_type": "hardlink",
      "sha256": "d7dbfeafa4d7212964d393b62b7732eecd19700aabda5a3663fc11870f41f95f",
      "size_in_bytes": 13220
    },
    {
      "_path": "lib/R/library/pingr/help/pingr.rdx",
      "path_type": "hardlink",
      "sha256": "fbdfaa0f280033ec743c223cd4d280907a142873aba85c3647fa5be42cf9ec82",
      "size_in_bytes": 316
    },
    {
      "_path": "lib/R/library/pingr/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "9ebc0028645e357db8b9d7fdd6ed7b5776fcf9f0c0446c08b10137e00af0fe10",
      "size_in_bytes": 2109
    },
    {
      "_path": "lib/R/library/pingr/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/pingr/html/apple_captive_test.html",
      "path_type": "hardlink",
      "sha256": "ecddccfa8b592387628cf556eaa14fefbb9b916bce1d3989352de03174e5bf55",
      "size_in_bytes": 1172
    },
    {
      "_path": "lib/R/library/pingr/html/is_online.html",
      "path_type": "hardlink",
      "sha256": "49aa12232c1e0fa4e9705c44394c9eb159db20e04e4bc8573ea2f4db9a94e0fc",
      "size_in_bytes": 1707
    },
    {
      "_path": "lib/R/library/pingr/html/my_ip.html",
      "path_type": "hardlink",
      "sha256": "f39d44218f468bf58e88d6b1c8225d75442244ee1b293ab016668853911091ad",
      "size_in_bytes": 1333
    },
    {
      "_path": "lib/R/library/pingr/html/nsl.html",
      "path_type": "hardlink",
      "sha256": "b87e30e0af258736b2abc41c3ecd44ddd7cd80757fe51ba39cc3905f3cc46d32",
      "size_in_bytes": 2758
    },
    {
      "_path": "lib/R/library/pingr/html/ping.html",
      "path_type": "hardlink",
      "sha256": "1b6e023f363ef18e6de005ef013c15f2e6c83a7e79c4408670a58b52642a0873",
      "size_in_bytes": 1960
    },
    {
      "_path": "lib/R/library/pingr/html/ping_port.html",
      "path_type": "hardlink",
      "sha256": "a4b9acee4c87e6774f66f9cd34a565a02fab6660bb568b4cca106042f8ac65b6",
      "size_in_bytes": 2658
    },
    {
      "_path": "lib/R/library/pingr/html/pingr-package.html",
      "path_type": "hardlink",
      "sha256": "9a6c4fc509df0115f2e77c20dd6e4f3a775991762754c5e1aa3c017916a1a976",
      "size_in_bytes": 1320
    },
    {
      "_path": "lib/R/library/pingr/libs/x64/pingr.dll",
      "path_type": "hardlink",
      "sha256": "758979ebcc65eb91d51a87b3f7825bc3128e23da133762aafcd61531099e3a06",
      "size_in_bytes": 25088
    }
  ],
  "paths_version": 1
}